---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number waitTime
---Returns the world PvP wait time for the currently selected zone, nil otherwise. Authors looking for information regarding specific world PvP zones should consider using GetWorldPVPAreaInfo() instead.
function GetOutdoorPVPWaitTime() end
